eastern-color/doctrine-tools-bundle

1.0.2 2018-03-12 03:57 UTC

This package is auto-updated.

Last update: 2020-03-29 06:11:22 UTC


README

This Symfony bundle provide a set of doctrine tools

Installation

  1. composer require eastern-color/doctrine-tools-bundle
  2. Enable bundle in symfony's /app/AppKernel.php
    • new EasternColor\JsonTransBundle\EasternColorDoctrineToolsBundle(),

Prerequisites

TODO

  • Extends this README

Command

  • php bin\console ec:doctrine-tools:dump-type-enum
# app/config/config.yml
imports:
    - { resource: generated/config_doctrine_dbal_enum_types.yml }

Basic Usage (route option)

Advanced Usage

License

This bundle is under the MIT license.